CVE-2022-42815 (macos)

CVE-2022-42815 (macos)

This issue was addressed with improved data protection. This issue is fixed in macOS Ventura 13. An app may be able to access user-sensitive data.Read More